@charset "utf-8";
/* CSS Document */



#content {
	width: 675px;
	color: #6a6a6a;
	height: auto;
	font-size: 13px;
	line-height: 22px;
	font-family: "微軟正黑體";
	margin: auto;
}
#content .list {
	float: left;
	width: 160px;
	margin: 0 10px 20px 0;
	font-size: 13px;
	text-align: center;
}
#content .list:nth-child(4n+4){
	margin: 0 0px 20px 0;
}
#content .photo {
	height: 158px;
	width: 158px;
	border: 1px solid #cccccc;
	margin: auto;
	text-align: center;
}
#content .photo img {
	max-height: 158px;
	max-width: 158px;
}
#content .photo:hover {
	border: 1px solid #d0000d;
}
#content .title {
	width: 153px;
	margin: auto;
	line-height: 40px;
	text-align: center;
}
#content .title a {
	color: #383838;
	text-decoration: none;
}
#content .title a:hover {
	color: #d0000d;
}
